/* No comment provided by engineer. */
"'ifconfig' cancelled by user" = "'ifconfig' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'Lookup' cancelled by user" = "'Résoudre' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'neighbours' cancelled by user" = "'neighbours' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'netstat' cancelled by user" = "'netstat' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'networkQuality' cancelled by user" = "'networkQuality' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'tcpdump' cancelled by user" = "'tcpdump' annulé par l’utilisateur";

/* No comment provided by engineer. */
"'whois' cancelled by user" = "'whois' annulé par l’utilisateur";

/* No comment provided by engineer. */
"2GHz" = "2 GHz";

/* No comment provided by engineer. */
"5GHz" = "5 GHz";

/* No comment provided by engineer. */
"802.11a" = "802.11a";

/* No comment provided by engineer. */
"802.11ac" = "802.11ac";

/* No comment provided by engineer. */
"802.11b" = "802.11b";

/* No comment provided by engineer. */
"802.11g" = "802.11g";

/* No comment provided by engineer. */
"802.11n" = "802.11n";

/* No comment provided by engineer. */
"A network error has been encountered" = "Une erreur de réseau à été rencontrée";

/* No comment provided by engineer. */
"About to remove WhatRoute from your system" = "À propos de la suppression de WhatRoute du Système";

/* No comment provided by engineer. */
"Accuracy:" = "Précision :";

/* No comment provided by engineer. */
"Address" = "Adresse";

/* No comment provided by engineer. */
"Address:" = "Adresse :";

/* No comment provided by engineer. */
"Allocated:" = "Alloué :";

/* No comment provided by engineer. */
"An admin login/password is required" = "Les identifiant et mot de passe administrateur sont requis";

/* No comment provided by engineer. */
"An integer is required" = "Un nombre entier est requis";

/* No comment provided by engineer. */
"AS Number(s):" = "Numéro(s) d’AS :";

/* Action menu */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASN data (" = "Données d’ASN (";

/* No comment provided by engineer. */
"ASN Description" = "Description d’ASN";

/* No comment provided by engineer. */
"ASN error" = "Erreur d’ASN";

/* No comment provided by engineer. */
"ASN error has been encountered" = "Une erreur d’ASN a été rencontrée";

/* No comment provided by engineer. */
"asn lookup failed." = "Recherche d’ASN échoué.";

/* No comment provided by engineer. */
"Authorization cancelled by user" = "Autorisation annulée par l’utilisateur";

/* No comment provided by engineer. */
"Average" = "Moyenne";

/* No comment provided by engineer. */
"Badly formed asn record received" = "Enregistrement ASN mal formé reçu";

/* No comment provided by engineer. */
"Band" = "Bande";

/* No comment provided by engineer. */
"Bandwidth" = "Bande passante";

/* No comment provided by engineer. */
"Bandwidth Monitor" = "Moniteur de bande passante";

/* No comment provided by engineer. */
"Bandwidth Settings" = "Paramètres de bande passante";

/* No comment provided by engineer. */
"BGP Prefix:" = "Préfixe BGP :";

/* No comment provided by engineer. */
"Block End" = "Fin de bloc";

/* No comment provided by engineer. */
"Block Size" = "Taille de bloc";

/* No comment provided by engineer. */
"Block Start" = "Début de bloc";

/* No comment provided by engineer. */
"BSD interface" = "Interface BSD";

/* No comment provided by engineer. */
"BSSID" = "BSSID";

/* No comment provided by engineer. */
"Bytes" = "Octets";

/* No comment provided by engineer. */
"bytes from" = "octets de";

/* No comment provided by engineer. */
"Bytes from:" = "Octets de :";

/* No comment provided by engineer. */
"Bytes to:" = "Octets à :";

/* Cancel */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Cancelled by user" = "Annulé par l'utilisateur";

/* No comment provided by engineer. */
"Cannot find address for host" = "Impossible de trouver l’adresse pour l’hôte";

/* No comment provided by engineer. */
"Cannot find IP address for host:" = "Impossible de trouver l’adresse IP pour l’hôte :";

/* No comment provided by engineer. */
"Cannot Find Your Location" = "Impossible de trouver la localisation du client";

/* No comment provided by engineer. */
"Cannot start Netflow" = "Impossible de démarrer Netflow";

/* No comment provided by engineer. */
"Cant find ASN for bogon address" = "Impossible de trouver l’ASN pour l’adresse du bogon";

/* No comment provided by engineer. */
"Cant form reversed address" = "Impossible de former l’adresse inverse";

/* No comment provided by engineer. */
"Channel" = "Canal";

/* No comment provided by engineer. */
"closed" = "fermé";

/* No comment provided by engineer. */
"Closed TCP ports found:" = "Ports TCP fermés trouvés :";

/* No comment provided by engineer. */
"Closed UDP ports found:" = "Ports UDP fermés trouvés :";

/* No comment provided by engineer. */
"Company" = "Société";

/* No comment provided by engineer. */
"Completed" = "Terminé";

/* No comment provided by engineer. */
"Connections:" = "Connexions :";

/* No comment provided by engineer. */
"Country" = "Pays ";

/* No comment provided by engineer. */
"Country:" = "Pays :";

/* No comment provided by engineer. */
"Cumulative Age:" = "Âge cumulé :";

/* No comment provided by engineer. */
"Cumulative Idle:" = "Repos cumulé :";

/* No comment provided by engineer. */
"data bytes" = "octets de données";

/* No comment provided by engineer. */
"Desktop" = "Bureau";

/* No comment provided by engineer. */
"determine the AS description of a given BGP ASN." = "détermine la description AS d’un ASN BGP donné.";

/* No comment provided by engineer. */
"Dismiss" = "Négliger";

/* No comment provided by engineer. */
"Distribution Colours" = "Couleurs de distribution";

/* No comment provided by engineer. */
"DNS servers" = "Serveurs DNS";

/* No comment provided by engineer. */
"DNSServerPerformance-Untitled" = "PerformanceServeurDNS-SansTitre";

/* No comment provided by engineer. */
"Domains queried:" = "Domaines requis :";

/* No comment provided by engineer. */
"Domains to be tested (click/drag to reorder)" = "Domaines à tester (cliquer/glisser pour réorganiser)";

/* No comment provided by engineer. */
"Elapsed (sec):" = "Passé (s) :";

/* No comment provided by engineer. */
"Elapsed(sec):" = "Passé (s) :";

/* No comment provided by engineer. */
"Enter a name or IP address" = "Indiquer un nom ou une adresse IP";

/* No comment provided by engineer. */
"Enter an AS number" = "Indiquer un numéro ASN";

/* No comment provided by engineer. */
"Enterprise" = "Enterprise";

/* No comment provided by engineer. */
"Failed" = "Échec";

/* No comment provided by engineer. */
"Fastest average response:" = "Réponse moyenne la plus rapide :";

/* No comment provided by engineer. */
"filtered" = "filtré";

/* No comment provided by engineer. */
"find all IPv4 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed." = "Rechercher toutes les routes IPv4 originaires de l’AS de l’adresse ou préfixe IP. Les doublons sont supprimés, mais aucune agrégation n’est effectuée.";

/* No comment provided by engineer. */
"find all IPv6 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed." = "Rechercher toutes les routes IPv6 originaires de l’AS de l’adresse ou préfixe IP. Les doublons sont supprimés, mais aucune agrégation n’est effectuée.";

/* No comment provided by engineer. */
"Flow Detail" = "Détail du flux";

/* No comment provided by engineer. */
"Flow Distribution" = "Distribution du flux";

/* No comment provided by engineer. */
"Flow Monitor" = "Moniteur du flux";

/* No comment provided by engineer. */
"FlowData-Untitled" = "DonnéesDeFlux-SansTire";

/* No comment provided by engineer. */
"Force Quit" = "Forcer à quitter";

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Hop" = "Nœud";

/* No comment provided by engineer. */
"Hop Detail" = "Détail du nœud";

/* No comment provided by engineer. */
"Host AP" = "AP de l’hôte";

/* No comment provided by engineer. */
"Host Detail" = "Détail de l’hôte";

/* No comment provided by engineer. */
"Host Name" = "Nom d’hôte";

/* No comment provided by engineer. */
"Host names" = "Noms d’hôte";

/* No comment provided by engineer. */
"Host:" = "Hôte :";

/* No comment provided by engineer. */
"Hostname:" = "Nom d’hôte :";

/* No comment provided by engineer. */
"Hosts:" = "Hôtes :";

/* No comment provided by engineer. */
"hostserver" = "hostserver";

/* No comment provided by engineer. */
"IBSS" = "IBSS";

/* No comment provided by engineer. */
"Idle" = "Inactif";

/* No comment provided by engineer. */
"In:" = "Entrée :";

/* No comment provided by engineer. */
"In: 999999 kbps" = "Entrée : 999999 kbps";

/* No comment provided by engineer. */
"Interface" = "Interface";

/* Action menu */
"Interfaces" = "Interfaces";

/* No comment provided by engineer. */
"Invalid IP" = "IP incorrecte";

/* No comment provided by engineer. */
"Invalid IP address:" = "Adresse IP incorrecte :";

/* No comment provided by engineer. */
"Invalid ports" = "Ports incorrects";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP Address:" = "Adresse IP :";

/* No comment provided by engineer. */
"IPv6 Hosts Discovered:" = "Hôtes IPv6 découverts :";

/* No comment provided by engineer. */
"IPv6 Router Discovery" = "Recherche de routeur IPv6";

/* No comment provided by engineer. */
"is not a valid MAC Address" = "n‘est pas une adresse MAC correcte";

/* No comment provided by engineer. */
"Jitter" = "Gigue";

/* No comment provided by engineer. */
"jitter min/avg/max/stddev =" = "gigue min/moy/max/stddev =";

/* No comment provided by engineer. */
"kbps" = "kbps";

/* Action menu */
"LAN Discover" = "Recherche de réseau local (LAN)";

/* No comment provided by engineer. */
"Last activity:" = "Dernière activité :";

/* No comment provided by engineer. */
"Latitude:" = "Latitude :";

/* No comment provided by engineer. */
"Link Speed" = "Débit du lien";

/* No comment provided by engineer. */
"Local Network:" = "Réseau local :";

/* No comment provided by engineer. */
"Local Time:" = "Heure locale :";

/* Action menu */
"Location" = "Localisation";

/* No comment provided by engineer. */
"Location information is unavailable" = "Information de localisation indisponible";

/* No comment provided by engineer. */
"Longitude:" = "Longitude :";

/* Action menu */
"Lookup" = "Résoudre";

/* No comment provided by engineer. */
"Lowest jitter:" = "Gigue minimum :";

/* No comment provided by engineer. */
"MAC" = "MAC";

/* No comment provided by engineer. */
"MAC Addr:" = "Adresse MAC :";

/* Action menu */
"MAC Address" = "Adresse MAC";

/* No comment provided by engineer. */
"Map" = "Carte";

/* No comment provided by engineer. */
"map an IP address or prefix to a corresponding BGP Origin ASN." = "cartographier une adresse ou préfixe IP vers l’ASN de l’origine BGP correspondant.";

/* No comment provided by engineer. */
"map an IP address or prefix to the possible BGP peer ASNs that are one AS hop away from the BGP Origin ASN's prefix." = "cartographier une adresse ou préfixe IP vers les possibles ASN BGP qui sont un nœud AS issu du préfixe de l’ASN de l’origine BGP.";

/* a */
"map an IPv6 address or prefix to a corresponding BGP Origin ASN." = "cartographier une adresse ou préfixe IPv6 vers l’ASN de l’origine BGP correspondant.";

/* No comment provided by engineer. */
"Map Settings" = "Paramètres de carte";

/* No comment provided by engineer. */
"Max packets/sec" = "Paquets max/s";

/* No comment provided by engineer. */
"Maximum hop count reached:" = "Nombre maximum d’hôtes à chercher :";

/* No comment provided by engineer. */
"Measure" = "Mesurer";

/* No comment provided by engineer. */
"Mode" = "Mode :";

/* WiFiMonitor */
"Monitor" = "Moniteur";

/* No comment provided by engineer. */
"Monitoring" = "Contrôle";

/* No comment provided by engineer. */
"Name" = "Nom";

/* Action menu */
"Neighbours" = "Voisins";

/* Action menu */
"Net Quality" = "Qualité du réseau";

/* Action menu */
"Net Scan" = "Scrutation de réseau";

/* No comment provided by engineer. */
"Netflow" = "Netflow";

/* Action menu */
"Netstat" = "Netstat";

/* No comment provided by engineer. */
"Network" = "Réseau";

/* No comment provided by engineer. */
"Network Detail" = "Détail de réseau";

/* No comment provided by engineer. */
"Network error" = "Erreur de réseau";

/* No comment provided by engineer. */
"Network error:" = "Erreur de réseau :";

/* No comment provided by engineer. */
"Network Locations" = "Localisations de réseau";

/* No comment provided by engineer. */
"Network:" = "Réseau :";

/* No comment provided by engineer. */
"Network(s) near location" = "Localisation de réseau(x) proche(s)";

/* No comment provided by engineer. */
"No route to target:" = "Pas de route vers la cible:";

/* No comment provided by engineer. */
"No routes found for ASN" = "Pas de route trouvée vers l’ASN";

/* No comment provided by engineer. */
"Noise (dBm)" = "Bruit (dBm)";

/* No comment provided by engineer. */
"None" = "Aucun";

/* No comment provided by engineer. */
"open" = "ouvrir";

/* No comment provided by engineer. */
"Open" = "Ouvert";

/* No comment provided by engineer. */
"Open Network Settings" = "Ouvrir les paramètres de réseau";

/* No comment provided by engineer. */
"Open Privacy Settings" = "Ouvrir les paramètres de vie privée";

/* No comment provided by engineer. */
"Open TCP ports" = "Ports TCP ouverts";

/* No comment provided by engineer. */
"Open TCP ports found:" = "Ports TCP ouverts trouvés :";

/* No comment provided by engineer. */
"Open UDP ports" = "Ports UDP ouverts";

/* No comment provided by engineer. */
"Open UDP ports found:" = "Ports UDP ouverts trouvés :";

/* No comment provided by engineer. */
"Origin 4" = "Origine 4";

/* No comment provided by engineer. */
"Origin 6" = "Origine 6";

/* No comment provided by engineer. */
"Origin IPv4" = "IPv4 d’origine";

/* No comment provided by engineer. */
"Origin IPv6" = "IPv6 d’origine";

/* No comment provided by engineer. */
"Out:" = "Sortie :";

/* No comment provided by engineer. */
"Out: 999999 kbps" = "Sortie : 999999 kbps";

/* No comment provided by engineer. */
"packet loss" = "paquet perdu";

/* No comment provided by engineer. */
"Packets" = "Paquets";

/* No comment provided by engineer. */
"Packets from:" = "Paquets de :";

/* No comment provided by engineer. */
"packets received" = "paquets reçus";

/* No comment provided by engineer. */
"Packets to:" = "Paquets à :";

/* No comment provided by engineer. */
"packets transmitted" = "paquets transmis";

/* No comment provided by engineer. */
"PAUSED" = "SUSPENDU";

/* No comment provided by engineer. */
"Payload" = "Charge utile";

/* No comment provided by engineer. */
"Peers IPv4" = "Pairs IPv4";

/* No comment provided by engineer. */
"Personal" = "Personnel";

/* No comment provided by engineer. */
"Physical Mode" = "Mode physique";

/* Action menu */
"Ping" = "Sonner";

/* No comment provided by engineer. */
"ping statistics" = "statistiques de sonner";

/* Action menu */
"Port Scan" = "Scruter les ports";

/* No comment provided by engineer. */
"Port Scan cancelled by user:" = "Scrutation de ports annulée par l’utilisateur :";

/* No comment provided by engineer. */
"Port Scan:" = "Scrutation de ports :";

/* No comment provided by engineer. */
"Ports:" = "Ports :";

/* No comment provided by engineer. */
"Possible data loss" = "Possible perte de donnée";

/* No comment provided by engineer. */
"pps" = "pps";

/* No comment provided by engineer. */
"Private device address" = "Adresse de périphérique privée";

/* No comment provided by engineer. */
"Probe delay(us):" = "Délai de sonde (µs) :";

/* No comment provided by engineer. */
"Probe interval(us):" = "Intervalle de sonde (µs) :";

/* No comment provided by engineer. */
"Probes sent:" = "Sondes envoyées :";

/* No comment provided by engineer. */
"Proceed" = "Poursuivre";

/* No comment provided by engineer. */
"Proceed with caution." = "Procéder avec prudence.";

/* No comment provided by engineer. */
"Provider" = "Fournisseur";

/* No comment provided by engineer. */
"Provider IP Address" = "Adresse IP du fournisseur";

/* No comment provided by engineer. */
"Queried:" = "Requis :";

/* No comment provided by engineer. */
"Random device address" = "Adresse de périphérique aléatoire";

/* No comment provided by engineer. */
"Reached target:" = "Ciblée cherchée :";

/* No comment provided by engineer. */
"Received asn does not match requested" = "ASN reçu ne correspond pas à la requête";

/* No comment provided by engineer. */
"Registry:" = "Registre :";

/* No comment provided by engineer. */
"Request timeout for icmp_seq" = "Délay de requête dépassé pour icmp_seq";

/* No comment provided by engineer. */
"Resolve" = "Résoudre";

/* No comment provided by engineer. */
"Responded:" = "Répondu :";

/* No comment provided by engineer. */
"Responses received:" = "Réponses reçues :";

/* No comment provided by engineer. */
"Restoring default Providers and Domains will overwrite any modifications you have made." = "Rétablir le prédéfini des fournisseurs et domaines va écraser toute modification effectuée.";

/* No comment provided by engineer. */
"round-trip min/avg/max/stddev =" = "aller-retour min/moy/max/stddev =";

/* No comment provided by engineer. */
"Router" = "Routeurs";

/* No comment provided by engineer. */
"Routes originating from ASN" = "Routes originaires de l’ASN";

/* No comment provided by engineer. */
"RSSI (dBm)" = "RSSI (dBm)";

/* No comment provided by engineer. */
"RTT (ms)" = "RTT (ms)";

/* No comment provided by engineer. */
"Scan" = "Scruter";

/* No comment provided by engineer. */
"Scan for closed ports FIN" = "Scruter les ports fermés FIN";

/* No comment provided by engineer. */
"Scan for closed ports FIN | PUSH | URG" = "Scruter les ports fermés FIN | PUSH | URG";

/* No comment provided by engineer. */
"Scan for closed ports NULL" = "Scruter les ports fermés NULL";

/* No comment provided by engineer. */
"Scan for open ports ACK | SYN" = "Scruter les ports ouverts ACK | SYN";

/* No comment provided by engineer. */
"Scan network:" = "Scruter le réseau :";

/* No comment provided by engineer. */
"Scan Type:" = "Type de scrutation :";

/* No comment provided by engineer. */
"Scanning for closed ports" = "Scrutation des ports fermés";

/* No comment provided by engineer. */
"Scanning for open ports" = "Scrutation des ports ouverts";

/* No comment provided by engineer. */
"Searching ..." = "Recherche…";

/* No comment provided by engineer. */
"sec" = "s";

/* No comment provided by engineer. */
"Security" = "Sécurité";

/* No comment provided by engineer. */
"Select Columns" = "Sélectionner les colonnes";

/* No comment provided by engineer. */
"Server with fastest response:" = "Serveur avec la réponse la plus rapide :";

/* No comment provided by engineer. */
"Server with lowest jitter:" = "Serveur avec la gigue minimum :";

/* No comment provided by engineer. */
"Servers tested:" = "Serveurs testés :";

/* No comment provided by engineer. */
"SNR (dB)" = "SNR (dB)";

/* No comment provided by engineer. */
"Source" = "Source";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"Start port must be less than or equal to End port" = "Le port de démarrage doit être inférieur ou égal au port de fin";

/* No comment provided by engineer. */
"Station" = "Station";

/* WiFiMonitor */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Target" = "Cible";

/* No comment provided by engineer. */
"Target is unreachable" = "Impossible de trouver la cible";

/* Action menu */
"Tcpdump" = "Tcpdump";

/* No comment provided by engineer. */
"Terminate" = "Terminer";

/* No comment provided by engineer. */
"Terminate process:" = "Terminer le processus :";

/* No comment provided by engineer. */
"The following files will be removed:" = "Les fichiers suivants vont être supprimés :";

/* No comment provided by engineer. */
"Tick Interval Multiplier" = "Multiplicateur d'intervalle de tick";

/* No comment provided by engineer. */
"Time remaining:" = "Temps restant :";

/* No comment provided by engineer. */
"Timeout or error finding ASN for" = "Délai dépassé ou erreur lors de la recherche d’ASN pour";

/* No comment provided by engineer. */
"to" = "à";

/* No comment provided by engineer. */
"To allow WhatRoute to determine your current location, use Privacy settings in System Preferences." = "Pour permettre à WhatRoute de déterminer la localisation actuelle, utiliser les paramètres Confidentialité dans les Préférences Système.";

/* No comment provided by engineer. */
"Total Bit Rate:" = "Débit total :";

/* No comment provided by engineer. */
"Total Bytes:" = "Octets totaux :";

/* No comment provided by engineer. */
"Total flows:" = "Flux totaux :";

/* No comment provided by engineer. */
"Total Packet Rate:" = "Taux de paquet total :";

/* No comment provided by engineer. */
"Total Packets:" = "Paquets totaux :";

/* Action menu */
"Trace" = "Tracer";

/* No comment provided by engineer. */
"Trace and Ping" = "Tracer et sonner";

/* No comment provided by engineer. */
"Trace cancelled by user" = "Tracer annulé par l’utilisateur";

/* No comment provided by engineer. */
"Trace route" = "Tracer la route";

/* No comment provided by engineer. */
"Trace-Untitled" = "Trace-SansTitre";

/* No comment provided by engineer. */
"Try again" = "Essayer à nouveau";

/* No comment provided by engineer. */
"Turn on Wi-Fi to allow WhatRoute to determine your current location via Location Services." = "Activer le Wi-Fi pour permettre à WhatRoute de déterminer la localisation actuelle via le service de localisation.";

/* No comment provided by engineer. */
"Tx Power (dBm)" = "Puissance Tx (dBm)";

/* No comment provided by engineer. */
"Tx Rate (Mbps)" = "Taux Tx (Mbps)";

/* No comment provided by engineer. */
"Unable to start the Netflow daemon.\n\nPerhaps netflow is already running on port" = "Impossible de démarrer le démon Netflow.\n\nPeut-être netflow est-il déjà en activité sur le port";

/* Uninstall */
"Uninstall" = "Désinstaller";

/* No comment provided by engineer. */
"Unknown" = "Inconnu";

/* No comment provided by engineer. */
"Unknown device address" = "Adresse de périphérique inconnue";

/* No comment provided by engineer. */
"Unknown error:" = "Erreur inconnue :";

/* No comment provided by engineer. */
"Unknown vendor" = "Vendeur inconnu";

/* No comment provided by engineer. */
"untitled" = "sans titre";

/* No comment provided by engineer. */
"Untitled" = "Sans titre";

/* No comment provided by engineer. */
"Updated" = "Mis à jour";

/* No comment provided by engineer. */
"Waiting for connection response:" = "Attente de la réponse de connexion :";

/* No comment provided by engineer. */
"Waiting for ICMP response:" = "Attente de réponse ICMP :";

/* No comment provided by engineer. */
"Waiting for responses" = "Attente des réponses";

/* No comment provided by engineer. */
"WEP" = "WEP";

/* No comment provided by engineer. */
"WhatRoute is not authorized to access your location." = "WhatRoute n’est pas autorisé à avoir accès à la localisation du client.";

/* Action menu */
"Whois" = "Qui est";

/* No comment provided by engineer. */
"Whois servers" = "Serveurs Whois";

/* No comment provided by engineer. */
"Wireless network near location" = "Réseau sans fil proche de la localisation";

/* No comment provided by engineer. */
"WPA Mixed" = "WPA mixte";

/* No comment provided by engineer. */
"WPA/PSK" = "WPA/PSK";

/* No comment provided by engineer. */
"WPA/TKIP" = "WPA/TKIP";

/* No comment provided by engineer. */
"WPA2" = "WPA2";

/* No comment provided by engineer. */
"WPA2/PSK" = "WPA2/PSK";

/* No comment provided by engineer. */
"WPA3" = "WPA3";

/* No comment provided by engineer. */
"WPA3/PSK" = "WPA3/PSK";

/* No comment provided by engineer. */
"You are about to terminate process:" = "Le processus est sur le point de se terminer :";

/* No comment provided by engineer. */
"You may lose data if you proceed" = "Des données risquent de se perdre en continuant";

